ul#navmenu-h { margin: 0; padding: 0; list-style: none; position: relative; width: 976px;z-index: 5;}

ul#navmenu-h ul {
 width: 240px; /* Sub Menu Width */
 margin: 0;
 list-style: none;
 display: none;
 position: absolute;
 top: 100%;
 left: -40px;
 border-top: 0px solid #FFF;
}

ul#navmenu-h ul ul,ul#navmenu-h ul ul ul { top: 0; left: 100%; }

ul#navmenu-h li { float: left; display: inline; position: relative; }
ul#navmenu-h ul li { width: 100%; display: block; }

/* Root Menu */
ul#navmenu-h a {
 /*border-top: 1px solid #FFF;*/
 border-right: 1px solid #FFF;
 padding: 6px;
 float: left;
 display: block;
 background: #ae0e16;
 color: #fff;
 font:  15px arial, sans-serif;
 letter-spacing: 0.2px;
 text-decoration: none;
 height: 1%;
}

ul#navmenu-h a.segunda {
 /*border-top: 1px solid #FFF;*/
 border-right: 1px solid #FFF;
 padding: 6px;
 float: left;
 display: block;
 background: #83030e;
 color: #fff;
 font:  16px arial, sans-serif;
 letter-spacing: 0.2px;
 text-decoration: none;
 height: 1%;
  FONT-WEIGHT: bold;
}

/* Root Menu Hover Persistence */
ul#navmenu-h a:hover,ul#navmenu-h li:hover a,ul#navmenu-h li.iehover a {
 background: #83030e;
 color: #fff;
}

/* Root Menu Hover Persistence */
ul#navmenu-h a.segunda:hover,ul#navmenu-h li.segunda:hover a.segunda,ul#navmenu-h li.iehover a.segunda {
 background: #ae0e16;
 color: #fff;
}

/* 2nd Menu */
ul#navmenu-h li:hover li a,ul#navmenu-h li.iehover li a {
 float: none;
 background: #e17b0c;
 border-right: 0px;
  font:  14px arial, sans-serif;
}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover,ul#navmenu-h li:hover li:hover a,ul#navmenu-h li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover a {
 background: #ab5d09;
}

/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,ul#navmenu-h li.iehover li.iehover li a {
 position: relative;
 background: #999;
 left: -40px;
  font:  14px arial, sans-serif;
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,ul#navmenu-h li:hover li:hover li:hover a,ul#navmenu-h li.iehover li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover li.iehover a {
 background: #666;
}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,ul#navmenu-h li.iehover li.iehover li.iehover li a {
 position: relative;
 background: #666;
 left: -80px;
 font:  14px arial, sans-serif;
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
 background: #333;
}

/* Hover Function - Do Not Move */
ul#navmenu-h li:hover ul ul,ul#navmenu-h li:hover ul ul ul,ul#navmenu-h li.iehover ul ul,ul#navmenu-h li.iehover ul ul ul { display: none; }
ul#navmenu-h li:hover ul,ul#navmenu-h ul li:hover ul,ul#navmenu-h ul ul li:hover ul,ul#navmenu-h li.iehover ul,ul#navmenu-h ul li.iehover ul,ul#navmenu-h ul ul li.iehover ul { display: block; }